<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

class Zend_View_Helper_FormHtml extends Zend_View_Helper_FormElement
{

    public function formHtml($name, $value = null, $attribs = null)
    {
        $info = $this->_getInfo($name, $value, $attribs);
        extract($info); // name, value, attribs, options, listsep, disable

        if (!isset($attribs['tag'])) {
            $attribs['tag'] = 'div';
        }

        $tag = $attribs['tag'];
        unset($attribs['tag']);

        $attribs += ['id' => $id];

        $xhtml = '<' . $tag . $this->_htmlAttribs($attribs) . '>' . $value . '</' . $tag . '>';

        return $xhtml;
    }

}

?>