$(function () {

    initNavigation();
    initNavigationTooltip();
    generateCitationForCurrentAspect();

});

function initNavigationTooltip() {
    var button = $('#navigation-tooltip').find('button');
    button.button();
    button.click(function () {
        $.cookie('navigationtooltip', 1, {path: '/'});
        $('#navigation-tooltip').remove();

        $.post('/view/hide-navigation-tooltip');
    });
}

function initNavigation() {
    var $mainmenu = $('.mainmenu');

    $('li.menu').hoverIntent({
        timeout: 200,
        over: function () {
            $(this).addClass('hovering');
        },
        out: function () {
            $(this).removeClass('hovering');
        }
    });

    $('#navigation').hoverIntent({
        timeout: 6000,
        over: function () {
            if (hideNavigationTimeout) {
                clearTimeout(hideNavigationTimeout);
                hideNavigationTimeout = false;
            }
            $mainmenu.fadeIn(0);
        },
        out: function () {
            if (!$mainmenu.data('display-permanently')) {
                $mainmenu.fadeOut('fast');
            }
        }
    });

    hideNavigationTimeout = setTimeout(function () {
        if (!$mainmenu.data('display-permanently')) {
            $mainmenu.fadeOut('fast');
        }
    }, 5000);
}

function generateCitationForCurrentAspect() {
    var el = $('#citation');
    el.html(el.attr('data-citation').replace(/\$aspect/g, ''));
}