<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

return [
    // accordion
    'accordion.chapterlist.entry'                   => '%s. entry',
    'accordion.background'                          => 'background',
    'accordion.border'                              => 'border',
    'accordion.layout'                              => 'position / dimension',
    'accordion.margin'                              => 'margin',
    'accordion.opacity'                             => 'opacity',
    'accordion.padding'                             => 'padding',
    'accordion.position'                            => 'position',
    'accordion.shadow'                              => 'shadow',
    'accordion.settings'                            => 'settings',
    'accordion.automate'                            => 'automate',
    'accordion.hyperlink'                           => 'links',
    'accordion.footnote'                            => 'footnotes',
    'accordion.audioSlideshow'                      => 'audio',
    'accordion.style'                               => 'style',
    'accordion.enhancedsettings'                    => 'raw css',
    // action
    'action.versioning'                             => 'manage versions',
    'action.use-as-thumbnail'                       => 'use as thumbnail',
    'action.content.play'                           => 'play-placeholder',
    'action.content.pause'                          => 'pause-placeholder',
    'action.audio.edit'                        => 'change audio',
    'action.audio.append'                      => 'append audio',
    'action.image.edit'                        => 'change preview image',
    'action.image.append'                      => 'change preview image',
    'action.back'                              => 'back',
    'action.next'                              => 'more',
    'action.mediafile.remove'                  => 'remove media',
    'action.slide.remove'                      => 'remove slide',
    'action.password.forgotten'                => 'i have forgotten my password',
    'action.advanced.search'                   => 'advanced search',
    'action.add'                               => 'add',
    'action.collaboration.leave'               => 'leave collaboration',
    'action.collapse'                          => 'collapse',
    'action.message.add'                       => 'send message',
    'action.follow.add'                        => 'follow',
    'action.comment.add'                       => 'add comment',
    'action.comment.convert'                   => 'convert to portal comment',
    'action.comments'                          => 'comments',
    'action.report.add'                        => 'add %s portal comment',
    'action.report.convert'                    => 'convert to comment',
    'action.reports'                           => 'portal comments',
    'action.edit'                              => 'edit',
    'action.editor'                            => 'edit workspace',
    'action.email'                             => 'send portal email',
    'action.expand'                            => 'expand',
    'action.layout'                            => 'edit',
    'action.research.edit'                     => 'edit info',
    'action.restore'                           => 'restore',
    'action.lock'                              => 'lock',
    'action.move.down'                         => 'move down',
    'action.move.up'                           => 'move up',
    'action.picture.change'                    => 'change picture',
    'action.cv.change'                         => 'upload cv (pdf)',
    'action.cv.remove'                         => 'remove cv',
    'action.cv.download'                       => 'download cv',
    'action.preview'                           => 'preview',
    'action.publish'                           => 'submit for publication',
    'action.self-publish'                      => 'self-publish',
    'action.submit.application'                => 'submit application',
    'action.republish'                         => 'republish',
    'action.remove'                            => 'delete',
    'action.remove.picture'                    => 'delete picture',
    'action.share'                             => 'share',
    'action.show'                              => 'show',
    'action.show.all'                          => 'show all',
    'action.unlock'                            => 'unlock',
    'action.unfollow'                          => 'unfollow',
    'action.follow'                                 => 'follow',
    'action.show.all.artists'                       => 'all artists',
    // change history
    'change.edit'                                   => 'The %s was edited',
    'change.share'                                  => 'The %s was shared',
    'change.comment'                                => '%2$s commented on %1$s',
    'change.publish'                                => 'The %s was published',
    'change.person.edit'                            => '%2$s edited %1$s',
    'change.person.share'                           => '%2$s shared a new %1$s',
    'change.person.comment'                         => '%2$s commented on %1$s',
    'change.person.publish'                         => '%2$s published %1$s',
    'change.portal.edit'                            => '%2$s edited %1$s',
    'change.portal.share'                           => '%2$s shared a new %1$s',
    'change.portal.comment'                         => '%2$s commented on %1$s',
    'change.portal.publish'                         => '%2$s published %1$s',
    'change.type.edit'                              => 'edit',
    'change.type.share'                             => 'share',
    'change.type.comment'                           => 'comment',
    'change.type.publish'                           => 'publication',
    // entities
    'entity.exposition'                             => 'exposition',
    'entity.work'                                   => 'work',
    'entity.degree'                                 => 'degree',
    'entity.project'                                => 'project',
    'entity.application'                            => 'application',
    // misc
    'published-with-portal-range'                   => 'Limited publication. Only visible to members of the portal ',
    'portal-issue'                                  => 'portal issue',
    'published-in-portal'                           => 'published in',
    'connected-to-portal'                           => 'connected to',
    'history.back'                                  => 'return to previous page',
    'access.level'                                  => 'share level',
    'access.level.0'                                => 'private',
    'access.level.1'                                => 'limited',
    'access.level.2'                                => 'public',
    'access.level.3'                                => 'portal',
    'date.format'                                   => 'dd/mm/yyyy',
    'datetime.format'                               => 'dd/mm/yyyy \a\t H:i',
    'research.status.progress'                      => 'in progress',
    'research.status.review'                        => 'in review',
    'research.status.published'                     => 'published',
    'research.status.republish'                     => 'published',
    'research.status.abstractonly'                  => 'abstract only',
    'application.status.progress'                   => 'in progress',
    'application.status.review'                     => 'in review',
    'application.status.declined'                   => 'declined',
    'application.status.published'                  => 'accepted',
    'application.status.rework'                     => 'in preparation for resubmission',
    'application.status.pre-review'                 => 'in review',
    'research.status.declined'                      => 'declined',
    'application-program.status.open'               => 'open',
    'application-program.status.testing'            => 'testing',
    'application-program.status.closed'             => 'closed',
    // button
    'button.replace'                                => 'replace',
    'button.duplicate'                              => 'duplicate',
    'button.snapshot.add'                           => 'add snapshot',
    'button.grouping.add'                           => 'add grouping',
    'button.tool.remove'                            => 'delete tool',
    'button.create'                                 => 'create',
    'button.cancel'                                 => 'cancel',
    'button.message.add'                            => 'send message',
    'button.message.answer'                         => 'answer',
    'button.message.close'                          => 'close',
    'button.no'                                     => 'no',
    'button.ok'                                     => 'ok',
    'button.login'                                  => 'login',
    'button.register'                               => 'register',
    'button.profile.edit'                           => 'edit profile',
    'button.reload'                                 => 'reload',
    'button.application.add'                        => 'create application',
    'button.research.add'                           => 'create exposition',
    'button.research.import'                        => 'or import exposition',
    'button.resource.add'                           => 'select media',
    'button.resource.load'                          => 'load template',
    'button.resource.upload'                        => 'add media',
    'button.resource.save'                          => 'save as new template',
    'button.project.add'                            => 'add project',
    'button.degree.add'                             => 'add degree',
    'button.work.add'                               => 'add work',
    'button.save'                                   => 'save',
    'button.submit'                                 => 'submit',
    'button.yes'                                    => 'yes',
    'button.letter.agreement'                       => 'proceed to letter agreement',
    'button.password.change'                        => 'change password',
    'button.fullaccount'                            => 'upgrade to full account',
    'button.basicaccount'                           => 'Create Basic Account',
    'button.letteragreement'                        => 'Click to view and print RC Registration Letter Agreement',
    // category
    'category.unsubscribe'                          => 'unsubscribe',
    'category.announcements'                        => 'announcements',
    'category.updates'                              => 'Research Catalogue Updates',
    'category.technical.information'                => 'technical information',
    'category.review.researches'                    => 'exposition reviewing',
    'category.review.applications'                  => 'application reviewing',
    'category.feeds'                                => 'feeds',
    'category.password.forgotten'                   => 'password forgotten',
    'category.change.password'                      => 'change password',
    'category.follow.box'                           => 'follow box',
    'category.attended.researches'                  => 'group attendee',
    'category.coauthored.researches'                => 'coauthored research by %s',
    'category.collaborated.researches'              => 'collaborated research',
    'category.supervised.researches'                => 'supervised research',
    'category.edited.researches'                    => 'edited research',
    'category.messenger.incoming'                   => 'inbox',
    'category.messenger.outgoing'                   => 'sent',
    'category.my.profile'                           => 'my profile',
    'category.my.researches'                        => 'my research',
    'category.profile.by'                           => 'profile by %s',
    'category.researches'                           => 'research',
    'category.comments.by'                          => 'comments',
    'category.researches.recently.published'        => 'recent activity',
    'category.comments.recently'                    => 'recent comments',
    'category.reports.recently'                     => 'recent portal comments',
    'category.settings'                             => 'settings',
    'category.users.using.rc'                       => 'artists using the research catalogue',
    'category.works.by'                             => 'works by %s',
    'category.messages.unread'                      => 'unread messages',
    // hover-popup
    'hover-popup.none'                              => 'nothing',
    'hover-popup.copyright'                         => 'copyright',
    'hover-popup.plaintext'                         => 'plain text',
    'hover-popup.both'                              => 'copyright & plain text',
    // view on
    'view_on.mouse_over'                            => 'mouseover',
    'view_on.click'                                 => 'click',
    // background
    'background.none'                               => 'unchanged',
    'background.darken'                             => 'darken',
    // position
    'position.left'                                 => 'left',
    'position.right'                                => 'right',
    'position.center'                               => 'center',
    'position.center_screen'                        => 'screen center',
    // creation type
    'creation_type.new'                             => 'New Popover',
    'creation_type.duplicate'                       => 'Duplicate Existing Popover',
    'creation_type.text'                            => 'Simple Text Popover',
    // css
    'css.bg.auto'                                   => 'auto',
    'css.bg.center-bottom'                          => 'center-bottom',
    'css.bg.center-center'                          => 'center-center',
    'css.bg.center-top'                             => 'center-top',
    'css.bg.contain'                                => 'contain',
    'css.bg.cover'                                  => 'cover',
    'css.bg.left-bottom'                            => 'left-bottom',
    'css.bg.left-center'                            => 'left-center',
    'css.bg.left-top'                               => 'left-top',
    'css.bg.norepeat'                               => 'no-repeat',
    'css.bg.repeat'                                 => 'repeat',
    'css.bg.right-bottom'                           => 'right-bottom',
    'css.bg.right-center'                           => 'right-center',
    'css.bg.right-top'                              => 'right-top',
    'css.border.dashed'                             => 'dashed',
    'css.border.dotted'                             => 'dotted',
    'css.border.double'                             => 'double',
    'css.border.groove'                             => 'groove',
    'css.border.hidden'                             => 'hidden',
    'css.border.inset'                              => 'inset',
    'css.border.none'                               => '',
    'css.border.outset'                             => 'outset',
    'css.border.ridge'                              => 'ridge',
    'css.border.solid'                              => 'solid',
    'css.size.contain'                              => 'contain',
    'css.size.cover'                                => 'cover',
    'css.size.fit'                                  => 'fit',
    'css.size.auto'                                 => 'auto',
    // play options
    'play.option.none'                              => 'no',
    'play.option.auto'                              => 'autoplay',
    'play.option.onclick'                           => 'run on click',
    // editor type options
    'editor.types.graphical'                        => 'graphical',
    'editor.types.text-based'                       => 'text based',
    // textbox options
    'srollbar.visibility.auto'                      => 'automatic',
    'srollbar.visibility.onmouseover'               => 'on mouse over',
    'srollbar.visibility.always'                    => 'always',
    'srollbar.visibility.never'                     => 'never',
    // description
    'description.display-menubar-permanently'       => 'Permanently display menu bar.',
    'description.hideProfile'                       => 'Your profile is not visible to other persons.',
    'description.announcements'                     => 'Receive announcements exclusively moderated by the Society for Artistic Research. Your email address and personal information will never be shared with others.',
    'description.digest'                            => 'Receive regular emails about new research on the Research Catalogue.',
    'description.abstractonly'                      => 'The editor will be disabled. The field reference is required.',
    'description.message.notification'              => 'Receive an email notification  if somebody sends you a message on the Research Catalogue.',
    'description.upload.notification'               => 'Receive an email notification if an uploaded media file has been successfully decoded and can be used.',
    'description.display-in-browser'                => 'Displays the pdf directly in the browser if supported. Otherwise a thumbnail is shown linking to the pdf file.',
    // dialog
    'dialog.snapshot.add'                           => 'add snapshot',
    'dialog.snapshot.restore'                       => 'restore snapshot',
    'dialog.snapshot.remove'                        => 'remove snapshot',
    'dialog.versioning'                             => 'manage versions',
    'dialog.feeds.settings'                         => 'feed settings',
    'dialog.change-layout'                          => 'change layout',
    'dialog.connect-to-portal'                      => 'connect to portal',
    'dialog.grouping.add'                           => 'add grouping',
    'dialog.grouping.edit'                          => 'rename grouping',
    'dialog.grouping.remove'                        => 'remove grouping',
    'dialog.items.paste.error'                      => 'action not supported',
    'dialog.research.unpublish'                     => 'unpublish research',
    'dialog.comment.convert'                        => 'convert comment',
    'dialog.report.convert'                         => 'convert portal comment',
    'dialog.advanced.search'                        => 'advanced search',
    'dialog.collaboration'                          => 'collaboration',
    'dialog.collaboration.leave'                    => 'leave collaboration',
    'dialog.comment.add'                            => 'add comment',
    'dialog.comment.remove'                         => 'delete comment',
    'dialog.report.add'                             => 'add portal comment',
    'dialog.report.remove'                          => 'delete portal comment',
    'dialog.default.aspect.changed'                 => 'default position updated',
    'dialog.show.current.aspect'                    => 'show current position',
    'dialog.file.add'                               => 'add media',
    'dialog.file.edit'                              => 'edit media',
    'dialog.file.remove'                            => 'delete media',
    'dialog.item.edit'                              => 'edit %s tool',
    'dialog.item.edit.no.tool.selected'             => 'no tool selected',
    'dialog.item.template.edit'                     => 'edit %s default settings',
    'dialog.item.remove'                            => 'remove tool',
    'dialog.item.convert'                           => 'convert text tool',
    'dialog.item.restore'                           => 'restore tool',
    'dialog.item.restore.deleted'                   => 'restore deleted tools',
    'dialog.popover.restore'                        => 'restore tool',
    'dialog.footnote.restore.deleted'               => 'restore deleted tools',
    'dialog.login.failed'                           => 'login failed',
    'dialog.message.add'                            => 'send message',
    'dialog.message.remove'                         => 'delete message',
    'dialog.messages.remove'                        => 'delete selected messages',
    'dialog.messages.read'                          => 'read selected messages',
    'dialog.message.show'                           => 'show message',
    'dialog.picture.change'                         => 'change picture',
    'dialog.cv.change'                              => 'change cv',
    'dialog.cv.remove'                              => 'remove cv',
    'dialog.profile.edit'                           => 'edit profile',
    'dialog.profile.editMembership'                 => 'edit portal membership',
    'dialog.portal.membership'                      => 'portal membership',
    'dialog.project.add'                            => 'add project',
    'dialog.project.edit'                           => 'edit project',
    'dialog.project.remove'                         => 'remove project',
    'dialog.project.share'                          => 'share project',
    'dialog.degree.add'                             => 'add degree',
    'dialog.degree.edit'                            => 'edit degree',
    'dialog.degree.remove'                          => 'remove degree',
    'dialog.degree.share'                           => 'share degree',
    'dialog.application.add'                        => 'create application',
    'dialog.application.edit'                       => 'edit application',
    'dialog.application.remove'                     => 'delete application',
    'dialog.application.publish'                    => 'submit application',
    'dialog.review.add'                             => 'create review',
    'dialog.review.submit'                          => 'submit review',
    'dialog.review.edit'                            => 'edit review comment',
    'dialog.research.add'                           => 'add research',
    'dialog.research.import'                        => 'import research',
    'dialog.research.edit'                          => 'edit research',
    'dialog.research.remove'                        => 'delete research',
    'dialog.exposition.remove'                      => 'delete exposition',
    'dialog.exposition.share'                       => 'share exposition',
    'dialog.research.share'                         => 'share research',
    'dialog.research.publish'                       => 'submit for publication',
    'dialog.research.self-publish'                  => 'self-publish your exposition',
    'dialog.degree.publish'                         => 'publish degree',
    'dialog.research.submitted'                     => 'research submitted',
    'dialog.resource.add'                           => 'add media',
    'dialog.resource.load'                          => 'load template',
    'dialog.session.expired'                        => 'session expired',
    'dialog.weave.add'                              => 'add page',
    'dialog.weave.edit'                             => 'edit page',
    'dialog.weave.remove'                           => 'delete page',
    'dialog.popover.add'                            => 'add footnote',
    'dialog.popover.edit'                           => 'edit footnote',
    'dialog.popover.remove'                         => 'delete footnote',
    'dialog.work.add'                               => 'add work',
    'dialog.work.edit'                              => 'edit work',
    'dialog.work.remove'                            => 'delete work',
    'dialog.work.share'                             => 'share work',
    'dialog.feeds.unfollow'                         => 'unfollow %s',
    'dialog.save.as.new.template'                   => 'save as new snippet',
    // field
    'field.editor-type'                             => 'Editor Type',
    'field.template'                                => 'Template',
    'field.collaboration'                           => 'collaboration',
    'field.iframe'                                  => 'iframe URL',
    'field.applicant-portal'                        => 'Applicant Portal',
    'field.publish-review'                          => 'can the applicant access the review after completion?',
    'field.vertical'                                => 'vertical',
    'field.horizontal'                              => 'horizontal',
    'field.view_on'                                 => 'View on',
    'field.doi'                                     => 'Portal DOI',
    'field.display-menubar-permanently'             => 'Static menu bar',
    'field.toc-alignment'                           => 'Toc alignment',
    'field.background'                              => 'Background',
    'field.position'                                => 'Position',
    'field.creation_type'                           => 'Footnote Content',
    'field.layout'                                  => 'layout',
    'field.reference-url'                           => 'external link',
    'field.tagline.description'                     => 'separate multiple values with comma',
    'field.awarding-institution'                    => 'awarding institution',
    'field.level'                                   => 'level',
    'field.start-date'                              => 'start date',
    'field.date-conferred'                          => 'date conferred',
    'field.relations'                               => 'relations',
    'field.project-genre'                           => 'genre',
    'field.principal-investigator'                  => 'Principal Investigator',
    'field.researcher'                              => 'researcher',
    'field.research-interests'                      => 'research interests',
    'field.area'                                    => 'area',
    'field.principle-investigor'                    => 'principle investigor',
    'field.ects'                                    => 'ects',
    'field.startdate'                               => 'start date',
    'field.enddate'                                 => 'end date',
    'field.main-field-of-study'                     => 'main field of study',
    'field.tagline'                                 => 'tagline',
    'field.show-navbar'                             => 'navigation bar',
    'field.play-option'                             => 'auto play',
    'field.default-speed'                           => 'default speed',
    'field.speed'                                   => 'speed per slide',
    'field.hover-plain-text'                        => 'text on hover',
    'field.hover-popup'                             => 'show on hover',
    'field.levels'                                  => 'levels',
    'field.startlevel'                              => 'start image',
    'field.autorotate'                              => 'auto rotate',
    'field.archive'                                 => 'zip',
    'field.collaborator'                            => 'collaborator',
    'field.hide.player'                             => 'hide controls',
    'field.stop.other.players'                      => 'stop other players',
    'field.assign.to.portal'                        => 'connect to portal',
    'field.supervisor'                              => 'supervisor',
    'field.adviser'                                 => 'adviser',
    'field.hideProfile'                             => 'Hide profile',
    'field.pauseOtherPlayers'                       => 'pause other players when playing',
    'field.crossfade'                               => 'crossfade [sec]',
    'field.reference'                               => 'reference',
    'field.abstractonly'                            => 'abstract only',
    'field.display.volume'                          => 'display volume',
    'field.display.minimal'                         => 'display minimal',
    'field.hyperlink.color'                         => 'color',
    'field.hyperlink.visited.color'                 => 'visited color',
    'field.hyperlink.hover.color'                   => 'hover color',
    'field.expositions'                             => 'expositions',
    'field.works'                                   => 'works',
    'field.application'                             => 'application',
    'field.research'                                => 'research',
    'field.research.archive'                        => 'archive',
    'field.investigator'                            => 'Principle Investigator',
    'field.publisher'                               => 'publisher',
    'field.study'                                   => 'study',
    'field.owner'                                   => 'owner',
    'field.institution'                             => 'institution',
    'field.access.private'                          => 'Private (default): access restricted to research team members.',
    'field.access.limited'                          => 'Only RC Users: only registered users can see this research.',
    'field.access.portal'                           => 'Limited to Portal: only users registered in following portals can see this research',
    'field.access.public'                           => 'Public: anyone on the internet can see this research.',
    'field.access-level'                            => 'share',
    'field.affiliation'                             => 'affiliation',
    'field.audio'                                   => 'audio',
    'field.lastname'                                => 'surname(s)',
    'field.firstname'                               => 'first name(s)',
    'field.address1'                                => 'address line 1',
    'field.address2'                                => 'line 2',
    'field.address3'                                => 'line 3',
    'field.city'                                    => 'city',
    'field.portal.edition'                          => 'issue number (year will automatically be added)',
    'field.postcode'                                => 'postcode',
    'field.players'                                 => 'players',
    'field.telephone'                               => 'telephone',
    'field.abstract'                                => 'abstract',
    'field.access.researches'                       => 'research-access-level',
    'field.author'                                  => 'author',
    'field.between'                                 => 'between',
    'field.birthday'                                => 'year of birth',
    'field.bottom'                                  => 'bottom',
    'field.co-author'                               => 'co-author',
    'field.fill.color'                              => 'fill color',
    'field.color'                                   => 'color',
    'field.content'                                 => 'content',
    'field.attachment'                              => 'attachment',
    'field.contributor'                             => 'contributor',
    'field.groups'                                  => 'group',
    'field.coord.x'                                 => 'x-coord',
    'field.coord.y'                                 => 'y-coord',
    'field.country'                                 => 'country',
    'field.country.residence'                       => 'country (residence)',
    'field.country.citizenship'                     => 'country (citizenship)',
    'field.date'                                    => 'date',
    'field.description'                             => 'description',
    'field.default.weave'                           => 'entry page',
    'field.discipline'                              => 'discipline',
    'field.email'                                   => 'email',
    'field.file.upload.add'                         => 'add',
    'field.file.upload.show'                        => 'show',
    'field.files'                                   => 'media',
    'field.full.text'                               => 'fulltext',
    'field.memberOfPortals'                         => 'member of',
    'field.height'                                  => 'height',
    'field.image'                                   => 'image',
    'field.image.properties'                        => 'image properties',
    'field.keyword'                                 => 'keyword',
    'field.keywords'                                => 'keywords',
    'field.language'                                => 'language',
    'field.left'                                    => 'left',
    'field.rotate'                                  => 'rotate',
    'field.margin.left'                             => 'margin left',
    'field.margin.top'                              => 'margin top',
    'field.message.notification'                    => 'message notification',
    'field.name'                                    => 'name',
    'field.announcements'                           => 'announcements',
    'field.digest'                                  => 'RC DIGEST',
    'field.opacity'                                 => 'opacity',
    'field.password'                                => 'password',
    'field.password.confirm'                        => 'confirm password',
    'field.pdf'                                     => 'pdf',
    'field.portal'                                  => 'portal',
    'field.published'                               => 'published',
    'field.profile.picture'                         => 'picture',
    'field.profile.cv'                              => 'cv',
    'field.preview'                                 => 'preview',
    'field.radius'                                  => 'radius',
    'field.receiver'                                => 'receiver',
    'field.right'                                   => 'right',
    'field.search.in'                               => 'search in',
    'field.sender'                                  => 'sender',
    'field.self.publish'                            => 'self-publish',
    'field.submit.to.limited'                       => 'submit for publication limited to',
    'field.submit.to.unlimited'                     => 'submit unlimited publication to',
    'field.size'                                    => 'size',
    'field.status'                                  => 'status',
    'field.strength'                                => 'strength',
    'field.style'                                   => 'style',
    'field.subject'                                 => 'subject',
    'field.target'                                  => 'researcher',
    'field.thumb'                                   => 'media',
    'field.mediathumb'                              => 'media thumbnail',
    'field.title'                                   => 'title',
    'field.top'                                     => 'top',
    'field.unschaerfe'                              => 'unschaerfe',
    'field.upload.notification'                     => 'upload notification',
    'field.video'                                   => 'video',
    'field.weave'                                   => 'page',
    'field.width'                                   => 'width',
    'field.genre'                                   => 'type',
    'field.copyright'                               => 'copyright',
    'field.material'                                => 'material',
    'field.technique'                               => 'technique',
    'field.format'                                  => 'format',
    'field.place'                                   => 'place',
    'field.loop'                                    => 'loop',
    'field.autoplay'                                => 'autoplay',
    'field.fade-duration'                           => 'fade duration [ms]',
    'field.timeout-duration'                        => 'timeout [ms]',
    'field.open-picture-in-popup'                   => 'on click open image in popup',
    'field.fix-aspect-ratio'                        => 'lock aspect ratio',
    'field.raw-css'                                 => 'raw css',
    'field.open-link'                               => 'on click open link',
    'field.show-copyright'                          => 'show copyright',
    'field.display-in-browser'                      => 'display in browser',
    'field.removePermanent'                         => 'remove comment completely',
    'field.scrollbar-visibility'                    => 'visibility of scrollbars',
    'field.publishtype'                             => 'type',
    'field.publishtype.limited'                     => 'limited publication to selected portal',
    'field.publishtype.unlimited'                   => 'unlimited publication to selected portal',
    // genre
    'genre.publication'                             => 'publication',
    'genre.publication.publication'                 => 'publication',
    'genre.publication.paper'                       => 'paper',
    'genre.publication.catalogue'                   => 'catalogue',
    'genre.publication.article'                     => 'article',
    'genre.publication.book'                        => 'book',
    'genre.publication.broadcast'                   => 'broadcast',
    'genre.publication.cd'                          => 'cd',
    'genre.publication.dvd'                         => 'dvd',
    'genre.event'                                   => 'event',
    'genre.event.event'                             => 'event',
    'genre.event.exhibition'                        => 'exhibition',
    'genre.event.screening'                         => 'screening',
    'genre.event.concert'                           => 'concert',
    'genre.event.performance'                       => 'performance',
    'genre.event.festival'                          => 'festival',
    'genre.event.seminar'                           => 'seminar',
    'genre.event.conference'                        => 'conference',
    'genre.event.presentation'                      => 'presentation',
    'genre.event.workshop'                          => 'workshop',
    'genre.art'                                     => 'art object',
    'genre.art.art'                                 => 'art object',
    'genre.art.installation'                        => 'installation',
    'genre.art.scenery'                             => 'scenery',
    'genre.art.piece'                               => 'piece',
    'genre.art.design'                              => 'design',
    'genre.art.screenplay'                          => 'screenplay',
    'genre.art.sound'                               => 'sound',
    'genre.art.photograph'                          => 'photograph',
    'genre.art.painting'                            => 'painting',
    'genre.art.scalemodel'                          => 'scale model',
    'genre.art.digitalartwork'                      => 'digital artwork',
    'genre.art.visualisation'                       => 'visualisation',
    'genre.art.illustration'                        => 'illustration',
    'genre.art.ceramic'                             => 'ceramic',
    'genre.art.print'                               => 'print',
    'genre.art.construction'                        => 'construction',
    'genre.art.drawing'                             => 'drawing',
    'genre.art.video'                               => 'video',
    'genre.art.composition'                         => 'composition',
    'genre.art.movie'                               => 'movie',
    // main fields of study
    'main-field-of-study.visual-arts'               => 'visual arts',
    'main-field-of-study.other'                     => 'other',
    // levels
    'degree.level.associate'                        => 'Associate',
    'degree.level.bachelor'                         => 'Bachelor',
    'degree.level.master'                           => 'Master',
    'degree.level.doctorate'                        => 'Doctorate',
    // portal navigation
    'portal.navigation.home'                        => 'Home',
    'portal.navigation.logout'                      => 'Logout',
    'portal.navigation.messenger'                   => 'Messages',
    'portal.navigation.feeds'                       => 'Feeds',
    'portal.navigation.review'                      => 'Reviewing',
    'portal.navigation.profile.own'            => 'My profile',
    'portal.navigation.settings'               => 'Settings',
    'portal.navigation.administration'         => 'Administration',
    // editor navigation
    'editor.navigation.close-popover-editing'  => 'back to page',
    'editor.navigation.home'                   => 'Home',
    'editor.navigation.logout'                 => 'Logout',
    'editor.navigation.workspace'              => 'Workspace',
    'editor.navigation.profile.own'            => 'My profile',
    'editor.navigation.overview'               => 'Overview',
    'editor.navigation.preview'                => 'Preview',
    'editor.navigation.text-view'              => 'Text view',
    'editor.navigation.comment-view'           => 'Note view',
    'editor.navigation.show-text-changes'      => 'Show text changes',
    'editor.navigation.hide-text-changes'      => 'Hide text changes',
    // editor
    'editor.toolbox.collaboration.message'     => 'Send collaboration message',
    'editor.toolbox.restore.deleted.tools'     => 'Restore deleted tools',
    'editor.toolbox.restore.deleted.footnotes' => 'Restore deleted footnotes',
    'editor.toolbox.set.default.aspect'        => 'Set default position',
    'editor.toolbox.show.current.aspect'       => 'Show current position',
    'editor.toolbox.to-front'                  => 'bring to front',
    'editor.toolbox.to-back'                   => 'bring to back',
    'editor.toolbox.grid.hide'                 => 'hide grid',
    'editor.toolbox.grid.show'                 => 'show grid',
    'editor.toolbox.overview.hide'             => 'hide overview',
    'editor.toolbox.overview.show'             => 'show overview',
    'editor.sidebar.loading-hint'              => 'Click on <i>Works</i> or <i>Simple Media</i> to load the content.',
    // tab
    'tab.replace'                              => 'replace',
    'tab.duplicate'                            => 'duplicate',
    'tab.publication'                          => 'publication',
    'tab.info'                                 => 'Info',
    'tab.help'                                 => 'Help',
    'tab.snapshots'                            => 'Snapshots',
    'tab.rating'                               => 'Reviews',
    'tab.application_form'                     => 'Application',
    'tab.application_file'                     => 'Files',
    'tab.application_research'                 => 'RC Objects',
    'tab.application_info'                     => 'Program Info',
    'tab.application_status'                   => 'Status',
    'tab.portals'                              => 'Portals',
    'tab.persons'                              => 'Persons',
    'tab.entities'                             => 'Objects',
    'tab.archive'                              => 'zip',
    'tab.additional.infos'                     => 'enhanced meta',
    'tab.history'                              => 'history',
    'tab.image'                                => 'image',
    'tab.video'                                => 'video',
    'tab.audio'                                => 'audio',
    'tab.text'                                 => 'text template',
    'tab.pdf'                                  => 'pdf',
    'tab.access'                               => 'access',
    'tab.all'                                  => 'all',
    'tab.chapterlist'                          => 'table of content',
    'tab.collaboration'                        => 'collaboration',
    'tab.files'                                => 'media',
    'tab.media'                                => 'media',
    'tab.slides'                               => 'slides',
    'tab.meta'                                 => 'meta',
    'tab.options'                              => 'options',
    'tab.templates'                            => 'templates',
    'tab.research'                             => 'exposition',
    'tab.style'                                => 'style',
    'tab.user'                                      => 'user',
    'tab.work'                                      => 'work',
    'tab.project'                                   => 'project',
    'tab.degree'                                    => 'degree',
    'tab.relation'                                  => 'relations',
    'tab.doimeta'                                   => 'doi',
    // tool
    'tool.picture'                                  => 'picture',
    'tool.slideshow'                                => 'slideshow',
    'tool.embed'                                    => 'embed',
    'tool.objectviewer'                             => 'object viewer',
    'tool.video'                                    => 'video',
    'tool.audio'                                    => 'audio',
    'tool.meta'                                     => 'meta',
    'tool.text'                                     => 'html',
    'tool.simpletext'                               => 'text',
    'tool.pdf'                                      => 'pdf',
    'tool.play'                                     => 'play tool',
    'tool.shape'                                    => 'shape',
    'tool.comment'                                  => 'note',
    // search result
    'search.result.research'                        => 'expositions',
    'search.result.work'                            => 'works',
    'search.result.user'                            => 'users',
    'search.result.project'                         => 'projects',
    'search.result.degree'                          => 'degrees',
    // error
    'error.global.message'                          => 'An error occurred, please refresh the page and try again.',
    'error.authentification.required'               => 'Only registered users can access this site.',
    'error.wrong.email.or.password.given'           => 'The given combination of email address and password is unknown. Please verify your login information and try again.',
    'error.account.not.confirmed'                   => 'The given email address is unknown or not validated.',
    'error.default.weave.can.not.be.removed'        => 'The default page of a research cannot be deleted.',
    'error.last.weave.can.not.be.removed'           => 'The last page of a research cannot be deleted.',
    'error.no.disapprove'                           => 'This request is deprecated.',
    'error.no.collaboration.offer'                  => 'This invitation to collaborate is deprecated.',
    'error.can.not.remove.collaborated.works'       => 'You can\'t delete collaborated works.',
    'error.invalid.forgotten.password.key'          => 'The required key to change your password is invalid. Please check your email.',
    'error.no.media.file.selected'                  => 'No media selected. Please add or select a media file for this tool.',
    'error.media.files.missing'                     => 'No media file available. Please upload a media file for "%s" #%s.',
    'error.media.files.transcoding.incoming'        => 'Transcoding job for media file "%s" #%s not started yet. Please wait.',
    'error.media.files.transcoding.process'         => 'Transcoding job for media file "%s" #%s is running. Please wait.',
    'error.media.files.transcoding.error'           => 'Transcoding job for media file "%s" #%s failed. Please contact an administrator.',
    // profile actions
    'profile.researches.action.edit'                => 'edit details',
    'profile.researches.action.share'               => 'share',
    'profile.researches.action.open-menu'           => 'open menu',
    'profile.researches.action.open-editor'         => 'edit workspace',
    'profile.researches.action.remove-shortcut'     => 'remove shortcut',
    'profile.researches.action.preview'             => 'Open exposition',
    'profile.researches.action.comment'             => 'Add a comment',
    'profile.researches.action.change-layout'       => 'change layout',
    'info.restore.replace'                          => 'REPLACE: the current research will be REPLACED by the snapshot. That action is NOT RECOVERABLE! It\'s HIGHLY recommended to create a snapshot before replacing a research!',
    'info.restore.duplicate'                        => 'DUPLICATE: the snapshots will be restored as NEW element. The current research is not changed.',
    'info.research.portal'                          => 'Here you can connect your research to a portal.',
    'info.research.versioning'                      => 'Here you can manage versions of your exposition. You can save snapshots of an exposition. Snapshots save the current state of an exposition. At a later stage you can restore snapshots. This creates a new exposition from the previously saved snapshot. You can chose to keep the restored exposition private, restore the collaboration settings or you can choose to keep the current collaboration settings.',
    'info.no.tools.on.weave'                        => 'Research can not be published because the weaves are empty!',
    'info.no.content.on.weave'                      => 'Research can not be published because the weave is empty!',
    'info.forgotten.password.email.send'            => 'An email has been sent to the given address. Please check your emails!',
    'info.forgotten.password.email.send.junk'       => 'Please check your junk-folders, too!',
    'info.meta.data.can.only.be.edited.in.source'   => 'Meta-data cannot be changed here. They have to be edited in the work.',
    'info.comment.deleted'                          => 'The comment was deleted by %s on %s.',
    'info.report.deleted'                           => 'The portal comment was deleted by %s on %s.',
    'info.comments.only.for.registered.users'       => 'Comments are only available for registered users.',
    'info.comments.only.for.visible.users'          => 'Comments are only available for users which have not hidden their profile.',
    'info.entry.convert'                            => 'The selected entry will be converted to an html tool. Are you sure?',
    'info.item.remove'                              => 'The selected tool will be deleted. It can be recovered by using the \'Restore deleted tools\' function, which can found in the \'commands\' tab. Are you sure you want to delete this item?',
    'info.item.remove.finally'                      => 'The selected entry will be permanently deleted and cannot be recovered. Are you sure you want to delete this item?',
    'info.review.confirmation'                      => 'Do you want to submit this review? You will not be able to edit it anymore.',
    'info.entry.remove'                             => 'The selected entry will be permanently deleted and cannot be recovered. Are you sure?',
    'info.entry.remove-from-portal'                 => 'The selected user will be removed from current portal. Are you sure?',
    'info.entry.remove.still-used-as-template'      => 'The object cannot be removed because it is still in use as a template.',
    'info.entries.remove'                           => 'The selected entries will be permanently deleted and cannot be recovered. Are you sure?',
    'info.entries.read'                             => 'The selected entries will be marked as read. Are you sure?',
    'info.entry.restore'                            => 'The selected entry will be restored. Are you sure?',
    'info.entry.work.remove'                        => 'You are about to delete the selected item from this work. The entry itself is not deleted but moved to the Simple Media Repository. Are you sure?',
    'info.entry.item.remove'                        => 'You are about to delete the selected media file from this tool. The media file will still be available in your work or simple media repository. Are you sure?',
    'info.resource.limit.reached'                   => 'Media-limit reached. Further media files cannot be added.',
    'info.messenger.no.incoming.messages.available' => 'There are no messages available.',
    'info.no.researcautomathes.available'           => 'There is no published research available.',
    'info.research.published.in'                    => 'published in %s',
    'info.research.part.of'                         => 'part of %s',
    'info.review.no.researches.available'           => 'There are no researches available for reviewing.',
    'info.review.no.applications.available'         => 'There are no applications available for reviewing.',
    'info.no.works.available'                       => 'There are no published works available.',
    'info.no.comments.available'                    => 'There are no comments available.',
    'info.no.feeds.available'                       => 'There are no feeds available.',
    'info.no.researches.available'                  => 'There are no published researches available.',
    'info.session.expired'                          => 'Your session is expired. Please log in again.',
    'info.last.entry.by'                            => 'last entry by %s - %s',
    'info.collaboration.accepted'                   => 'Research collaboration accepted.',
    'info.collaboration.declined'                   => 'Research collaboration declined.',
    'info.portal.membership.handeled'               => 'Portal Membership request is deprecated.',
    'info.portal.membership.accepted'               => 'Portal Membership accepted.',
    'info.portal.membership.declined'               => 'Portal Membership declined.',
    'info.collaboration.acceptedDisapprove'         => 'Disapprove accepted.',
    'info.collaboration.declinedDisapprove'         => 'Disapprove declined.',
    'info.default.aspect.changed'                   => 'The default-position has been updated.<br/><br/>In the view the page will now scroll %s pixel to the right and %s pixel to the bottom.<br/><br/>You can link to it with following url: %s',
    'info.show.current.aspect'                      => 'The page is scrolled %s pixel to the right and %s pixel to the bottom.<br/><br/>You can link to it with following url: %s',
    'info.publication'                              => 'Publication archives your research as a fixed reference. This means you won\'t be able to edit or delete your research exposition',
    'info.externalContent'                          => 'Your exposition can only be submitted to portals which allow embedded external content. To be able to submit to all portals, please remove all embed tools and upload your content to the RC using the other tools',
    'info.collaboration.leave'                      => 'Are you sure you want to stop collaborating on this research?',
    'info.additional.notes'                         => 'additional notes: %s',
    'info.report.convert'                           => 'You are about to convert the portal comment to a normal comment. Are you sure?',
    'info.comment.convert'                          => 'You are about to convert the comment to a portal comment. Are you sure?',
    'info.unpublish.research'                       => 'The exposition can be unpublished in order to change the content or metadata, but the assigned DOI will not be deleted. Are you sure?',
    'info.user.switched'                            => 'You are now logged in as %s. If you want to switch back to your admin-account click on the switch back link in the top right corner. <a href="/profile">Click here to reload the page</a>',
    'info.some.files.are.in.use'                    => 'Some files you want to delete are in use. Please delete the files first from the weave, then you can delete it from the repository.',
    'info.some.works.are.in.use'                    => 'Some files you want to delete are in use. Please delete the files first from the weave, then you can delete it from the repository.',
    'info.items.paste.error'                        => 'You can copy and paste tools only inside of the same research.',
    'info.research.submitted'                       => 'Your submission has been received by %s. You will receive further information once your submission has been processed. Thank you!',
    'info.research.published'                       => 'Your research was published in \'Research Catalogue\'. Thank you!',
    'info.application.submitted'                    => 'Your submission has been received by %s. You will receive further information once your submission has been processed. Thank you!',
    'info.application.publish'                      => 'Do you want to submit this application?',
];

?>
