<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

namespace Rc\Domain\Model\Application\Form\FormElement;

use Doctrine\ODM\MongoDB\Mapping\Annotations as ODM;

/**
 * @ODM\EmbeddedDocument
 */
class CheckboxListFormElement extends SelectFormElement
{

    const FORM_TYPE = 'multiCheckbox';

    /**
     * @return array
     */
    public function getFormOptions()
    {
        $options = [
            'multiOptions'   => array_combine($this->options, $this->options),
            'listsep'        => '',
        ];
        return $options + parent::getFormOptions();
    }
}