<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */
namespace Rc\Domain\Model\Research\Exposition\Weave\Generic;

use Doctrine\ODM\MongoDB\Mapping\Annotations as ODM;

interface StyleAwareInterface extends BackgroundAwareInterface, BorderAwareInterface, DimensionAwareInterface, MarginAwareInterface, PaddingAwareInterface, ShadowAwareInterface
{

    const CSS_OPACITY_VISIBLE = 100;

    /**
     * @return int
     */
    public function getZIndex();

    /**
     * @param int $zIndex
     * @return $this
     */
    public function setZIndex($zIndex);
}