<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */
namespace Rc\Domain\Model\Research\Exposition\Weave\Tool\Generic;


interface AspectRatioAwareInterface
{

    public function enforceAspectRatio();

    /**
     * @return boolean
     */
    public function isFixAspectRatio();

    /**
     * @param boolean $fixAspectRatio
     * @return $this
     */
    public function setFixAspectRatio($fixAspectRatio);
}