<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */
namespace Rc\Domain\Model\Research\Exposition\Weave\Tool\Generic;

use Doctrine\ODM\MongoDB\Mapping\Annotations as ODM;

interface PositionAwareInterface
{
    /**
     * @return int
     */
    public function getLeft();

    /**
     * @param int $left
     */
    public function setLeft($left);

    /**
     * @return int
     */
    public function getTop();

    /**
     * @param int $top
     */
    public function setTop($top);
}