<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

namespace Rc\Domain\Model\Research\Exposition\Weave\Tool\Generic;

use Rc\Domain\Model\User;

interface SimpleAclAwareInterface
{

    /**
     * @param User $user
     * @return bool
     */
    public function isVisibleTo(User $user = null);

    /**
     * @param User $user
     * @return bool
     */
    public function isEditableBy(User $user = null);

    /**
     * @param User|null $user
     * @return bool
     */
    public function isMetaEditableBy(User $user = null);
}