<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */
namespace Rc\Service\Ingest;

use Rc\Domain\Model\Media\Resource as MediaResource;
use Rc\Domain\Model\Media\Resource\AudioResource;

class AudioIngestService extends VideoIngestService
{

    /**
     * @param \Rc\Domain\Model\Media\Resource $master
     * @return \Rc\Domain\Model\Media\Resource
     */
    public static function processSplashScreen($master)
    {
        return null;
    }

    /**
     * @return AudioResource
     */
    public static function getResourcePrototype()
    {
        return new AudioResource();
    }

}