<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

class ErrorController_Cli extends Controller_Cli
{
    public function errorAction()
    {
        $error_handler = $this->_getParam('error_handler');

        echo "Error code: ", $error_handler ['type'], PHP_EOL;

        /** @var Exception $exception */
        $exception = $error_handler ['exception'];
        $this->writeLine($exception->getMessage());

        echo PHP_EOL, str_replace(realpath(APPLICATION_PATH . '/../'), '', $exception->getTraceAsString()), PHP_EOL;
        if ($this->confirmYes('Would you like to see extended error message?')) {
            Zend_Debug::dump($exception);
        }
    }
}
