<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

class MadekController extends BasicControllerAction
{

    public function listAction()
    {
        $page = $this->_getParam('page', 1);
        $pageSize = $this->_getParam('pageSize', 30);

        $result = MadekRepository::findAll($page, $pageSize);

        $files = [];
        foreach ($result['media_resources'] as $file) {
            $files[] = [
                'id' => $file['id'],
                'title' => $file['meta_data'][0]['value'],
                'mediaType' => $file['media_type'],
            ];
        }
        $this->view->files = $files;
        $this->view->pagination = $result['pagination'];
    }
}

?>