<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

class My_View_Helper_Icon extends Zend_View_Helper_Abstract
{

    public function icon($type, $attribs = [])
    {
        $attribs = $attribs + [
                'src'   => '/rc/images/' . $type . '.gif',
                'alt'   => $type,
                'class' => 'action',
                'title' => $this->view->translate('action.' . $type),
            ];

        if (empty($attribs['src'])) {
            unset($attribs['src']);

            return $this->view->htmlElement('span', null, $attribs);
        }

        return $this->view->htmlElement('img', null, $attribs, [
            'shortTag' => true,
        ]);
    }

}

?>