<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

use Rc\Domain\Model\Research\Exposition;

class My_View_Helper_ResearchSearchUrl extends Zend_View_Helper_Abstract
{

    public function researchSearchUrl(Exposition $research)
    {
        return '/portal/search-result?title=' . htmlentities($research->getTitle()) .
            '&author=' . $research->getAuthor()->getId() .
            '&portal=' . $research->getPortalId() .
            '&resulttype=research';
    }

}

?>