<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

return [

    'identify' => 'identify -format \'Format: %m; Geometry: %wx%h; xres: %x; yres: %y; Type: %[type]; Colorspace: %[colorspace];\' SOURCE[0] 2> /dev/null',

    'identify_regex' => '/.*Format: (\S+);.*Geometry: ([0-9]+)x([0-9]+);.*xres: ([^;]*);.*yres: ([^;]*);.*Type: ([^;]*);.*Colorspace: ([^;]*);.*/',

    'convert' => 'convert SOURCE PARAM ADDITIONAL TARGET 2> /dev/null',

    'file' => 'file -b -i SOURCE',

    'pdf_info' => 'pdfinfo -meta SOURCE 2> /dev/null',

    'ffmpeg' => 'ffprobe SOURCE 2>&1',

    'ffmpeg_convert' => 'ffmpeg -ss STARTSEC -i SOURCE -f image2 -vframes 1 TARGET 2>&1',

    'ffmpeg_convert_startsec' => 10,

];