<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

return [

    'crossref' => [

        'uri' => env('CROSSREF_URL'),

    ],

    'zencoder' => [

        'api_key' => env('ZENCODER_KEY'),

        'notification_url' => env('ZENCODER_NOTIFICATION_URL'),

        'directories' => [
            'input'    => storage_path('zencoder/incoming'),
            'process'  => storage_path('zencoder/process'),
            'finished' => storage_path('zencoder/finished'),
            'master'   => storage_path('zencoder/master'),
            'error'    => storage_path('zencoder/error'),
            'output'   => storage_path('zencoder/transcoded'),
        ],

    ],

    'geoip' => [

        'database' => storage_path('geoip/GeoLite2-Country.mmdb'),

    ],

];