<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

return [
    'button.export'                                  => 'export',
    // role
    'role.superadmin'                                => 'superadmin',
    'role.portaladmin'                               => 'portaladmin',
    'role.reviewer'                                  => 'reviewer',
    'role.user'                                      => 'user',
    'action.block'                                   => 'block',
    'action.copy'                                    => 'copy',
    'action.unblock'                                 => 'unblock',
    'action.accept'                                  => 'accept',
    'action.decline'                                 => 'decline',
    'action.rework'                                  => 'rework',
    'action.review-mail'                             => 'review-mail',
    'action.reviews'                                 => 'download reviews',
    'action.forward'                                 => 'forward',
    'action.export'                                  => 'export',
    // category
    'category.research'                              => 'research',
    'category.work'                                  => 'work',
    'category.project'                               => 'project',
    'category.degree'                                => 'degree',
    'category.reviewer'                              => 'reviewer',
    'category.pending.researches'                    => 'pending researches',
    'category.researches.inreview'                   => 'researches in review',
    'category.application'                           => 'applications',
    'category.application.approved'                  => 'approved applications',
    'category.application.rejected'                  => 'rejected applications',
    'category.foreign-application'                   => 'applications to other portals',
    'category.application.info'                      => 'This page lists all applications that have been submitted to the portal. The list contains applications submitted to any of 
the programs defined by the portal. An application contains the filled in application form, attached files and RC objects 
as well as reviewing information, evaluation, and information on the roles (such as supervisors, co-authors and 
reviewers). Applications can be rejected and approved (see actions) and reviewers can be assigned to applications 
using the ‘edit’ function in the ‘actions’ field.',
    'category.application-program'                   => 'programs',
    'category.application-program.info'              => 'Portals can define application programs that RC users (or users in combination with portals) can apply to. This page 
lists all programs that have been defined within this portal. New programs can be created by clicking “Create Program” 
(specific help on the definition of programs can be accessed from within the “Create Program” dialogue window). The 
list also displays the programs status, which can have one of three values: open, testing, and closed. The program 
status determines whether a program is open and accepts applications, has the status “testing,” or is closed and no 
longer accepts new applications. As long as a program has the status “testing” only portal administrators may create 
applications. The program status changes to closed when the deadline has passed (if a deadline has been given). The 
status may also be changed (or overridden) directly. If the status is set to “open” all eligible users see the program on 
their profile page and can create applications.',
    'category.application-form'                      => 'application forms',
    'category.review-form'                           => 'review forms',
    'category.application-applications'              => 'applications',
    // field
    'field.allow-any-documents'                      => 'Allow attachment of any number of files',
    'field.logo'                                     => 'logo',
    'field.hr'                                       => 'horizontal ruler',
    'field.headline'                                 => 'headline',
    'field.doi-abbrevitation'                        => 'DOI abbreviation',
    'field.issn'                                     => 'ISSN',
    'field.program'                                  => 'program',
    'field.applicant'                                => 'applicant',
    'field.options'                                  => 'options',
    'field.start-date'                               => 'startdate',
    'field.end-date'                                 => 'deadline',
    'field.required-documents'                       => 'required documents',
    'field.extended-guidelines'                      => 'extended guidelines',
    'field.further-information'                      => 'further information',
    'field.required-expositions'                     => 'number of expositions',
    'field.required-works'                           => 'number of works',
    'field.review-form'                              => 'review form',
    'field.application-form'                         => 'application form',
    'field.application.favorites'                    => 'create new favorite',
    'field.used-in-programs'                         => 'used in programs',
    'field.status'                                   => 'status',
    'field.access-group'                             => 'who is eligible',
    'field.contact-persons'                          => 'contact persons',
    'field.program-admins'                           => 'program admins',
    'field.start-end-date'                           => 'submission period',
    'field.delivery'                                 => 'mail delivery',
    'field.banner'                                   => 'image',
    'field.template'                                 => 'template',
    'field.message.title'                            => 'message title',
    'field.common'                                   => 'common',
    'field.contact'                                  => 'contact',
    'field.alias'                                    => 'use alias',
    'field.publishrange'                             => 'range',
    'field.test'                                     => 'testmode',
    'field.scope'                                    => 'target',
    'field.all'                                      => 'all',
    'field.full.accounts'                            => 'full accounts',
    'field.allowPublishing'                          => 'allow publishing',
    'field.allowPartOf'                              => 'allow connection of',
    'field.allow'                                    => 'allow',
    'field.sarmember'                                => 'SAR member',
    'field.portaladmins'                             => 'portal admins',
    'field.memberinstitution'                        => 'institution',
    'field.editor'                                   => 'editor',
    'field.announcement'                             => 'announcement',
    'field.digest'                                   => 'digest',
    'field.terminated'                               => 'terminated',
    'field.inprogress'                               => 'in progress',
    'field.type'                                     => 'type',
    'field.state'                                    => 'state',
    'field.user'                                     => 'user',
    'field.limitedUser'                              => 'basic account',
    'field.additional.notes'                         => 'additional notes',
    'field.messagetoauthor'                          => 'message to author',
    'field.context'                                  => 'portal',
    'field.admins'                                   => 'admins',
    'field.editors'                                  => 'editors',
    'field.reviewers'                                => 'reviewers',
    'field.externalreaders'                          => 'external readers',
    'field.contactpersons'                           => 'Contact persons',
    'field.externalcontactpersons'                   => 'Contact persons',
    'field.reviewers.single.blind'                   => 'single-blind reviewers',
    'field.reviewers.double.blind'                   => 'double-blind reviewers',
    'field.roles'                                    => 'roles',
    'field.portal'                                   => 'portal',
    'field.id'                                       => 'id',
    'field.created'                                  => 'created',
    'field.export'                                   => 'export',
    'field.default'                                  => 'default',
    'field.longdescription'                          => 'long description',
    'field.shortname'                                => 'short name',
    'field.madek'                                    => 'madek',
    'field.members'                                  => 'members',
    'field.actions'                                  => 'actions',
    'field.url'                                      => 'url',
    'field.viewtext'                                 => 'view text',
    'field.reviewtag'                                => 'review tag',
    'field.reviewcomment'                            => 'review comment',
    'field.issue'                                    => 'issue',
    'field.number'                                   => 'number',
    // admin navigation
    'admin.navigation.misc'                          => 'misc',
    'admin.navigation.home'                          => 'home',
    'admin.navigation.user'                          => 'user',
    'admin.navigation.research'                      => 'research',
    'admin.navigation.reviewing'                     => 'reviewing',
    'admin.navigation.portal'                        => 'portal',
    'admin.navigation.issue'                         => 'issue',
    'admin.navigation.database'                      => 'database',
    'admin.navigation.logout'                        => 'logout',
    'admin.navigation.part-of-requests'              => 'connection requests',
    'admin.navigation.application-program'           => 'application programs',
    'admin.navigation.application-form'              => 'application forms',
    'admin.navigation.application'                   => 'applications',
    ''                                               => '',
    // tab titles
    'tab.common'                                     => 'common',
    'tab.roles'                                      => 'roles',
    'tab.persons'                                    => 'persons',
    'tab.application'                                => 'application',
    'tab.profile'                                    => 'profile',
    'tab.portal'                                     => 'portal',
    'tab.settings'                                   => 'settings',
    'tab.issues'                                     => 'issues',
    'tab.reviewing'                                  => 'reviewing',
    'tab.submissions'                                => 'settings',
    'tab.mail'                                       => 'send',
    'tab.log'                                        => 'log',
    'tab.elements'                                   => 'elements',
    'tab.application.favorites'                      => 'favorites',
    'tab.application.metadata'                       => 'common data',
    'tab.application.form'                           => 'application form data',
    'tab.review.form'                                => 'review form data',
    'accordion.issuelist'                            => 'issue list',
    // dialog titles
    'dialog.application-program.remove-error'        => 'remove application program',
    'dialog.application.forward'                     => 'forward application',
    'dialog.application.export'                      => 'export application',
    'dialog.application.review-mail'                 => 'application review mail',
    'dialog.portal.show.mail'                        => 'show newsletter',
    'dialog.research.accept'                         => 'accept research to be connected to portal',
    'dialog.research.decline'                        => 'decline research to be connected to portal',
    'dialog.project.accept'                          => 'accept project to be connected to portal',
    'dialog.project.decline'                         => 'decline project to be connected to portal',
    'dialog.degree.accept'                           => 'accept degree to be connected to portal',
    'dialog.degree.decline'                          => 'decline degree to be connected to portal',
    'dialog.work.accept'                             => 'accept work to be connected to portal',
    'dialog.work.decline'                            => 'decline work to be connected to portal',
    'dialog.application.edit'                        => 'edit application',
    'dialog.application.accept'                      => 'accept request',
    'dialog.application.decline'                     => 'decline request',
    'dialog.research.block'          => 'block research',
    'dialog.research.portal.comment' => 'create portal comment',
    'dialog.database.init'           => 'initialize database',
    'dialog.update.add'              => 'add development',
    'dialog.update.edit'             => 'edit development',
    'dialog.update.remove'           => 'remove development',
    'dialog.user.add'                => 'add user',
    'dialog.reviewer.add'            => 'add reviewer',
    'dialog.user.addToPortal'        => 'add existing user to portal',
    'dialog.user.edit'               => 'edit user',
    'dialog.user.remove'             => 'remove user %s',
    'dialog.user.remove-from-portal' => 'remove user %s from current portal',
    'dialog.portal.add'              => 'add portal',
    'dialog.portal.edit'             => 'edit portal',
    'dialog.portal.remove'           => 'remove portal',
    'dialog.issue.add'               => 'add issue',
    'dialog.issue.edit'                              => 'edit issue',
    'dialog.issue.remove'                            => 'remove issue',
    'dialog.portal.send.mail'                        => 'send portal mail',
    'dialog.reviewing.edit'                          => 'edit request',
    'dialog.reviewing.accept'                        => 'accept request',
    'dialog.reviewing.decline'                       => 'decline request',
    'dialog.user.switch'                             => 'switch user',
    'dialog.newsletter.accept'                       => 'accept newsletter',
    'dialog.newsletter.decline'                      => 'decline newsletter',
    'dialog.application-program.add'                 => 'create program',
    'dialog.application-program.edit'                => 'edit program',
    'dialog.application-program.remove'              => 'remove program',
    'dialog.application-form.add'                    => 'create form',
    'dialog.application-form.edit'                   => 'edit form',
    'dialog.application-form.remove'                 => 'remove form',
    'dialog.application-form.duplicate'              => 'duplicate form',
    'dialog.application-application.add'             => 'create application',
    'dialog.application-application.edit'            => 'edit application',
    'dialog.application-application.remove'          => 'remove application',
    // description
    'description.limitedUser'                        => 'User is not allowed to create researches',
    'description.madek'                              => 'Displays madek tab in repository section',
    'description.allowExpositionDoiDeposit'          => 'deposit of DOI on exposition publishing',
    'description.allowApplicationProgram'            => 'creation of application programs.',
    'description.allowProfile'                       => 'listing in \'portals\' section.',
    'description.allowLinkExternal'                  => 'linking to external portal page instead of rc profile page.',
    'description.allowMembershipSelection'           => 'listing in \'member of\' dialog.',
    'description.allowExternalContent'               => 'Accept submission of expositions with embedded external content.',
    'description.allowPartOf.research'               => 'Researches can be connected to this portal.',
    'description.allowPartOf.project'                => 'Projects can be connected to this portal.',
    'description.allowPartOf.degree'                 => 'Degrees can be connected to this portal.',
    'description.allowPartOf.work'                   => 'Works can be connected to this portal.',
    'description.allowPublishingOf.research'         => 'Researches can be submitted to this portal.',
    'description.allowLimitedPublishingOf.research'  => 'Allow limited research publication to this portal.',
    'description.allowPublishingOf.degree'           => 'Degrees can be submitted to this portal.',
    'description.allowPublishingOf.application'      => 'Applications can be submitted to this portal.',
    // info
    'info.application-program.remove-error'          => 'The application program cannot be deleted, because it contains published applications.',
    'info.newsletter.accept'                         => 'The newsletter will be accepted. Are you sure?',
    'info.newsletter.decline'                        => 'The newsletter will be declined. Are you sure?',
    'info.no.entries.available'                      => 'No entries available.',
    'info.reviewing.accept'                          => 'The request will be accepted and the object will be permanently published. Are you sure?',
    'info.reviewing.decline'                         => 'The request will be declined. Are you sure?',
    'info.application.favorites'                     => 'Define a name if you want to save current export selection as favorite.',
    'info.application.accept'                        => 'The request will be accepted and the object will be permanently published. Are you sure?',
    'info.application.decline'                       => 'The request will be declined. Are you sure?',
    'info.application.forward'                       => 'Message to Applicant',
    'info.user.switch'                               => 'You will login as %s. Are you sure?',
    'info.user.addToPortal'                          => 'A user with the name "%s" already exists!<br/>Do you want to add existing user to your portal instead of creating a new one?',
    'info.database.init'                             => 'You will initialise the database. All data will be dropped. Are you sure?',
    // error
    'error.issue.can.not.be.deleted.with.researches' => 'The issue cannot be deleted because there are still researches using this issue.',
    'error.portal.can.not.be.deleted.with.users'     => 'The portal cannot be deleted because there are still users assigned to this portal.',
    'error.default.portal.can.not.be.deleted'        => 'The default portal cannot be deleted.',
    'error.application.form.is.in.usage'             => 'The application form is used and cannot be deleted.',
    // access group
    'access-group.applicant-user'                    => 'Users through Applicant Portal',
    'access-group.portal-user'                       => 'Portal Members',
    'access-group.rc-user'                           => 'all RC users',
    // accordions
    'accordion.checkbox'                             => 'checkbox',
    'accordion.checkbox.list'                        => 'checkbox list',
    'accordion.money'                                => 'money',
    'accordion.date'                                 => 'date',
    'accordion.image'                                => 'image',
    'accordion.number'                               => 'number',
    'accordion.pdf'                                  => 'pdf',
    'accordion.range'                                => 'range',
    'accordion.select'                               => 'select',
    'accordion.short.text'                           => 'short text',
    'accordion.text'                                 => 'text',
    'accordion.hr'                                   => 'layout: horizontal ruler',
    'accordion.headline'                             => 'layout: headline',
    'accordion.description'                          => 'layout: description',
    // form elements
    'form-element.checkbox'                          => 'checkbox',
    'form-element.checkboxlist'                      => 'checkbox list',
    'form-element.money'                             => 'money',
    'form-element.date'                              => 'date',
    'form-element.image'                             => 'image upload',
    'form-element.pdf'                               => 'pdf upload',
    'form-element.number'                            => 'number',
    'form-element.range'                             => 'range',
    'form-element.select'                            => 'drop down list',
    'form-element.short-text'                        => 'short text',
    'form-element.text'                              => 'text',
    'layout-element.headline'                        => 'headline',
    'layout-element.hr'                              => 'horizontal ruler',
    'layout-element.description'                     => 'description',
    // help
    'help.application-program'                       => 'Portals can define application programs that RC users (or users in combination with portals) can apply to. This page lists all programs that have been defined within this portal. New programs can be created by clicking "Create Program" (specific help on the definition of programs can be accessed from within the “Create Program” dialogue window). The list also displays the programs status, which can have one of three values: open, testing, and closed. The program status determines whether a program is open and accepts applications, has the status "testing" or is "closed" and no longer accepts new applications. As long as a program has the status “testing” only portal administrators may create applications. The program status changes to closed when the deadline has passed (if a deadline has been given). The status may also be changed (or overridden) directly. If the status is set to "open" all eligible users see the program on their profile page and can create applications.',
];

?>