<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

namespace Rc\Domain\Model\Application\Form\LayoutElement;

use Doctrine\ODM\MongoDB\Mapping\Annotations as ODM;
use Rc\Domain\Model\Application\Form\LayoutElement;

/**
 * @ODM\EmbeddedDocument
 */
class HrLayoutElement extends LayoutElement
{

    /**
     * @inheritDoc
     */
    public function getFormOptions()
    {
        $options = [
            'value' => '<div style="border-bottom: solid 1px black"></div>',
        ];
        return $options + parent::getFormOptions();
    }

}