<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */

namespace Rc\Domain\Model\Core\Revision;

interface RevisionAwareInterface
{

    /**
     * @return string
     */
    public function getUuid();

    /**
     * @param string $label
     */
    public function addRevisionComment($label);

    /**
     * @return array
     */
    public function getRevisionComments();

    /**
     * @return boolean
     */
    public function hasRevisionComments();
}