<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */
namespace Rc\Domain\Model\Generic;

interface KeywordAwareInterface
{
    /**
     * @return array
     */
    public function getKeywordList();

    /**
     * @return string
     */
    public function getKeywords();

    /**
     * @param string $keywords
     */
    public function setKeywords($keywords);
}