<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */
namespace Rc\Domain\Model\Media\Resource;

use Doctrine\ODM\MongoDB\Mapping\Annotations as ODM;
use Rc\Domain\Model\Media\Resource;
use Rc\Domain\Model\Research\Exposition\Weave\Generic\DimensionAwareInterface;
use Rc\Domain\Model\Research\Exposition\Weave\Generic\DimensionAwareTrait;

/**
 * @ODM\EmbeddedDocument
 */
class ImageResource extends Resource implements DimensionAwareInterface
{
    use DimensionAwareTrait;

}