<?php
/**
 * Copyright (c) 2018 by Society for Artistic Research
 *
 * All rights reserved.
 *
 * Modification, distribution, commercial or non-commercial reuse is prohibited without explicit written permission by the copyright holder.
 */
namespace Rc\Domain\Model\Research\Exposition\Weave\Generic;

use Doctrine\ODM\MongoDB\Mapping\Annotations as ODM;

interface ShadowAwareInterface
{

    /**
     * @return int
     */
    public function getShadowMarginTop();

    /**
     * @param int $marginTop
     */
    public function setShadowMarginTop($marginTop);

    /**
     * @return int
     */
    public function getShadowMarginLeft();

    /**
     * @param int $marginLeft
     */
    public function setShadowMarginLeft($marginLeft);

    /**
     * @return int
     */
    public function getShadowBlur();

    /**
     * @param int $blur
     */
    public function setShadowBlur($blur);

    /**
     * @deprecated
     * @return int
     */
    public function getShadowUnschaerfe();

    /**
     * @deprecated
     * @param int $shadowBlur
     */
    public function setShadowUnschaerfe($shadowBlur);

    /**
     * @return string
     */
    public function getShadowColor();

    /**
     * @param string $color
     */
    public function setShadowColor($color);
}